Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

Installation not completing
(1 viewing) (1) Guest
Support forum for customers who have purchased this product. Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.

TOPIC: Installation not completing

Re: Installation not completing 7 years, 2 months ago #31456

Hello,

We followed through the directories as you instructed in your last mail.

We could only see virtuemart.php and not virtuemart.cfg.php and the file permission is 0604. Kindly enlighten us on what to do.

Thanks
The topic has been locked.

Re: Installation not completing 7 years, 2 months ago #31499

I have access the file directory but I cant see virtuemart.cfg.php I could only see virtuemart.php file and the file permision is 0604. What should I do?
The topic has been locked.

Re: Installation not completing 7 years, 2 months ago #31501

  • maju
  • OFFLINE
  • Posts: 1108
Dear sunnyj,

virtuemart.php is placed in components/com_virtuemart/virtuemart.php. Are you sure, you are checking the right folder:
administrator/components/com_virtuemart/
where should be placed important file virtuemart.cfg.php?
ARTIO Support Team
The topic has been locked.

Re: Installation not completing 7 years, 2 months ago #31518

Hello,

I have tried to find out if this .cfg.php file really exist but I had to check again before replying this mail. The file doesnt exist in the directories.

Please, time is money, what is the way out of this, because this is really slowing down our project. What is the way out?
The topic has been locked.

Re: Installation not completing 7 years, 2 months ago #31575

  • maju
  • OFFLINE
  • Posts: 1108
Can you write here what versions of Joomla, Virtuemart and E-Tickets do you have?

It looks like you have problem with compatibility of components. You need with E-Tickets 1 (VM E-Tickets) older version of Joomla 1.5.x and Virtuemart 1.1.x.
Newer version of E-Tickets needs only Joomla 2.5.x and no Virtuemart is necessary.
ARTIO Support Team
The topic has been locked.

Re: Installation not completing 7 years, 2 months ago #31717

Our site is develop with Joomla 1.5
The Ticket we have is this: COM_VM-E-TIcket _E2
This is the: VirtueMart 2.0.0

Please kindly looking into it and make correction and get back to us on time
The topic has been locked.
Moderators: pedu
Přihlášení uživatele Prázdný